--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1719740222.22822'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These 'RECENT' files are part of a test of a new CPAN mirroring concept. Please ignore them for now.
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1719732901.8942'
    into_interval: 1W
    time: '1719732902.01189'
  minmax: 
    max: '1719740222.14322'
    min: '1719654073.9041'
    mtime: '1719736562'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1719740222.14322'
    path: 02STAMP
    type: new
  - 
    epoch: '1719739971.81589'
    path: id/J/JV/JV/Text-Layout-0.037.meta
    type: new
  - 
    epoch: '1719739971.81458'
    path: id/J/JV/JV/Text-Layout-0.037.readme
    type: new
  - 
    epoch: '1719739971.79663'
    path: id/J/JV/JV/Text-Layout-0.037.tar.gz
    type: new
  - 
    epoch: '1719739971.79256'
    path: id/J/JV/JV/CHECKSUMS
    type: new
  - 
    epoch: '1719739082.22378'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1719739082.19435'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1719739081.85447'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1719737942.31329'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1719737942.30312'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1719737942.24189'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1719737942.15675'
    path: 00whois.xml
    type: new
  - 
    epoch: '1719737942.14685'
    path: 00whois.html
    type: new
  - 
    epoch: '1719737557.52542'
    path: id/V/VO/VOEGELAS/CHECKSUMS
    type: new
  - 
    epoch: '1719737554.20398'
    path: id/S/SC/SCHROEDER/CHECKSUMS
    type: new
  - 
    epoch: '1719737553.32608'
    path: id/R/RO/ROBN/CHECKSUMS
    type: new
  - 
    epoch: '1719737551.62161'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1719737548.28792'
    path: id/O/OA/OALDERS/CHECKSUMS
    type: new
  - 
    epoch: '1719737546.41704'
    path: id/M/MI/MIKIHOSHI/CHECKSUMS
    type: new
  - 
    epoch: '1719737541.82742'
    path: id/I/IP/IPENBURG/CHECKSUMS
    type: new
  - 
    epoch: '1719737538.12802'
    path: id/D/DC/DCONWAY/CHECKSUMS
    type: new
  - 
    epoch: '1719737537.85757'
    path: id/D/DA/DAVECROSS/CHECKSUMS
    type: new
  - 
    epoch: '1719737536.98566'
    path: id/C/CH/CHRISARG/CHECKSUMS
    type: new
  - 
    epoch: '1719737535.51212'
    path: id/B/BB/BBB/CHECKSUMS
    type: new
  - 
    epoch: '1719731685.88221'
    path: id/V/VO/VOEGELAS/CPANPLUS-Dist-Debora-0.013.meta
    type: new
  - 
    epoch: '1719731685.88087'
    path: id/V/VO/VOEGELAS/CPANPLUS-Dist-Debora-0.013.readme
    type: new
  - 
    epoch: '1719731685.86417'
    path: id/V/VO/VOEGELAS/CPANPLUS-Dist-Debora-0.013.tar.gz
    type: new
  - 
    epoch: '1719730342.31104'
    path: id/H/HO/HOEKIT/CHECKSUMS
    type: new
  - 
    epoch: '1719727725.56145'
    path: id/D/DC/DCONWAY/Switch-Right-0.000005.meta
    type: new
  - 
    epoch: '1719727725.56017'
    path: id/D/DC/DCONWAY/Switch-Right-0.000005.readme
    type: new
  - 
    epoch: '1719727725.54289'
    path: id/D/DC/DCONWAY/Switch-Right-0.000005.tar.gz
    type: new
  - 
    epoch: '1719722146.6135'
    path: id/M/MI/MIKIHOSHI/opts-0.08.meta
    type: new
  - 
    epoch: '1719722146.61211'
    path: id/M/MI/MIKIHOSHI/opts-0.08.readme
    type: new
  - 
    epoch: '1719722146.60066'
    path: id/M/MI/MIKIHOSHI/opts-0.08.tar.gz
    type: new
  - 
    epoch: '1719721206.61985'
    path: id/C/CH/CHRISARG/Task-FASTQTools-0.02.meta
    type: new
  - 
    epoch: '1719721206.61858'
    path: id/C/CH/CHRISARG/Task-FASTQTools-0.02.readme
    type: new
  - 
    epoch: '1719721206.60378'
    path: id/C/CH/CHRISARG/Task-FASTQTools-0.02.tar.gz
    type: new
  - 
    epoch: '1719721040.24686'
    path: id/B/BB/BBB/cpan2rpm-2.034.readme
    type: new
  - 
    epoch: '1719721040.23493'
    path: id/B/BB/BBB/cpan2rpm-2.034.tar.gz
    type: new
  - 
    epoch: '1719719554.74974'
    path: id/R/RE/REEDFISH/CHECKSUMS
    type: new
  - 
    epoch: '1719716933.49114'
    path: id/D/DC/DCONWAY/Switch-Right-0.000004.meta
    type: new
  - 
    epoch: '1719716933.48979'
    path: id/D/DC/DCONWAY/Switch-Right-0.000004.readme
    type: new
  - 
    epoch: '1719716933.47326'
    path: id/D/DC/DCONWAY/Switch-Right-0.000004.tar.gz
    type: new
  - 
    epoch: '1719716342.47762'
    path: id/R/RE/REEDFISH/Net-FullAuto-1.0000657.tar.gz
    type: delete
  - 
    epoch: '1719716342.47327'
    path: id/R/RE/REEDFISH/Net-FullAuto-1.0000657.readme
    type: delete
  - 
    epoch: '1719716342.45812'
    path: id/R/RE/REEDFISH/Net-FullAuto-1.0000657.meta
    type: delete
  - 
    epoch: '1719714526.52848'
    path: id/R/RO/ROBN/Slack-Notify-0.006.meta
    type: new
  - 
    epoch: '1719714526.52723'
    path: id/R/RO/ROBN/Slack-Notify-0.006.readme
    type: new
  - 
    epoch: '1719714526.51617'
    path: id/R/RO/ROBN/Slack-Notify-0.006.tar.gz
    type: new
  - 
    epoch: '1719706023.62792'
    path: id/P/PE/PERLANCAR/Sah-SchemaBundle-ColorTheme-0.004.meta
    type: new
  - 
    epoch: '1719706023.62607'
    path: id/P/PE/PERLANCAR/Sah-SchemaBundle-ColorTheme-0.004.readme
    type: new
  - 
    epoch: '1719706023.60604'
    path: id/P/PE/PERLANCAR/Sah-SchemaBundle-ColorTheme-0.004.tar.gz
    type: new
  - 
    epoch: '1719705136.55823'
    path: id/B/BL/BLIAKO/CHECKSUMS
    type: new
  - 
    epoch: '1719704925.18327'
    path: id/B/BB/BBB/cpan2rpm-2.033.readme
    type: new
  - 
    epoch: '1719704925.16729'
    path: id/B/BB/BBB/cpan2rpm-2.033.tar.gz
    type: new
  - 
    epoch: '1719702744.13546'
    path: id/I/IP/IPENBURG/WWW-Wookie-v1.1.5.meta
    type: new
  - 
    epoch: '1719702744.13421'
    path: id/I/IP/IPENBURG/WWW-Wookie-v1.1.5.readme
    type: new
  - 
    epoch: '1719702744.11579'
    path: id/I/IP/IPENBURG/WWW-Wookie-v1.1.5.tar.gz
    type: new
  - 
    epoch: '1719697959.81507'
    path: id/W/WE/WESM/CHECKSUMS
    type: new
  - 
    epoch: '1719697943.1216'
    path: id/J/JJ/JJATRIA/CHECKSUMS
    type: new
  - 
    epoch: '1719695453.84728'
    path: id/S/SC/SCHROEDER/App-ArticleWrap-1.02.meta
    type: new
  - 
    epoch: '1719695453.84604'
    path: id/S/SC/SCHROEDER/App-ArticleWrap-1.02.readme
    type: new
  - 
    epoch: '1719695453.82948'
    path: id/S/SC/SCHROEDER/App-ArticleWrap-1.02.tar.gz
    type: new
  - 
    epoch: '1719694335.72184'
    path: id/A/AS/ASPOSE/CHECKSUMS
    type: new
  - 
    epoch: '1719690743.02888'
    path: id/J/JG/JGNI/CHECKSUMS
    type: new
  - 
    epoch: '1719689716.94963'
    path: id/O/OA/OALDERS/App-perlimports-0.000054.meta
    type: new
  - 
    epoch: '1719689716.94795'
    path: id/O/OA/OALDERS/App-perlimports-0.000054.readme
    type: new
  - 
    epoch: '1719689716.92401'
    path: id/O/OA/OALDERS/App-perlimports-0.000054.tar.gz
    type: new
  - 
    epoch: '1719687156.65194'
    path: id/S/SK/SKIM/CHECKSUMS
    type: new
  - 
    epoch: '1719683540.96875'
    path: id/E/ET/ETHER/CHECKSUMS
    type: new
  - 
    epoch: '1719679937.18703'
    path: id/B/BU/BURAK/CHECKSUMS
    type: new
  - 
    epoch: '1719672758.52184'
    path: id/S/SH/SHLOMIF/CHECKSUMS
    type: new
  - 
    epoch: '1719669138.33325'
    path: id/D/DA/DAMI/CHECKSUMS
    type: new
  - 
    epoch: '1719665547.01139'
    path: id/L/LH/LHRST/CHECKSUMS
    type: new
  - 
    epoch: '1719658346.86423'
    path: id/L/LE/LEONT/CHECKSUMS
    type: new
  - 
    epoch: '1719654748.57444'
    path: id/M/MA/MARKOV/CHECKSUMS
    type: new
  - 
    epoch: '1719654741.26652'
    path: id/E/ET/ETJ/CHECKSUMS
    type: new
  - 
    epoch: '1719654073.91973'
    path: id/D/DA/DAVECROSS/App-MergeCal-0.0.2.meta
    type: new
  - 
    epoch: '1719654073.9041'
    path: id/D/DA/DAVECROSS/App-MergeCal-0.0.2.tar.gz
    type: new
